body {
background:#8cc540;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding:0px;
text-align: center;
}

div#global {
width: 100%;
margin: auto;
}

div#mainbg{
background-image: URL(images/bg-inside.jpg);
background-repeat: no-repeat;
}

#facebook {
	font-family: Tahoma, Arial;
	position:absolute;
	top: 27px;
	left: 184px;
	font-style:	normal;
	height: 36px;
	width: 100px;
	text-align: left;
}

div#container {
background: #ffffff;
width: 962px;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
padding: 0px;
text-align: left;
background: #ffffff;
}

#header {
width: 962px;
height: 193px;
}

#body {
background-image: URL(images/body-bg.gif);
background-repeat: repeat-y;
}

div#footer {
clear: both;
width: 100%;
margin: 0px;
text-align: center;
background-image: URL(images/bot-bg-new1.jpg);
background-position: center-top;
}

div#bottomlinks {
background: #8bc53f;
margin: 0px;
}

.bodytext {
font-size: 9pt;
line-height: 16px;
color: #5a3413;
font-family: verdana, arial, tahoma;
text-decoration: none;
}

.bodytext-off {
font-size: 9pt;
line-height: 16px;
color: #19bed4;
font-family: verdana, arial, tahoma;
text-decoration: none;
font-weight: bold;
}

.bodytext-on {
font-size: 9pt;
line-height: 16px;
color: #19bed4;
font-family: verdana, arial, tahoma;
text-decoration: underline;
font-weight: bold;
}

.links {
font-size: 9pt;
font-weight: bold;
color: #5a3413;
font-family: verdana, arial, tahoma;
text-decoration: none;
line-height: 16pt;
}

.links a {
font-size: 9pt;
font-weight: bold;
color: #5a3413;
font-family: verdana, arial, tahoma;
text-decoration: none;
line-height: 16pt;
}

.links a:hover {
font-size: 9pt;
font-weight: bold;
color: #3dc3d8;
font-family: verdana, arial, tahoma;
text-decoration: none;
line-height: 16pt;
}

.bottomlinks{
font-size: 8pt;
font-weight: bold;
color: #ffffff;
font-family: verdana, arial, tahoma;
text-decoration: none;
}

.bottomlinks a{
font-size: 8pt;
font-weight: bold;
color: #ffffff;
font-family: verdana, arial, tahoma;
text-decoration: none;
}

.bottomlinks a:hover{
font-size: 8pt;
font-weight: bold;
color: #cce3ae;
font-family: verdana, arial, tahoma;
text-decoration: none;
}

.bottominput{
font-size: 8pt;
color: #5a3413;
font-family: verdana, arial, tahoma;
text-decoration: none;
}

#photoCol { width: 297px; padding-right: 10px; padding-top: 10px; float: right;}